Subject: Re: [BUG] Multi-line macros in gcc broken with CR/LF
From: MORB <[email-masked]>
To: [email-masked]
Date: Fri, 13 Oct 2000 11:00:00 +0200

Chris Abbey wrote:
> 
> At 10:27 10/12/00 -0700, Earnie Boyd wrote:
> >Interesting.  I would be curious to see the output of `cygcheck -s -r -v'
> >pasted in a mail.  Are you sure that *all* of your mount points are set for
> >binary processing?  Including the pseudo mount point /cygdrive?
> >
> >The only reason I'm asking is that I use patch on a daily basis and
> >haven't had
> >problems.
> 
> depending on how you use patch, might this be related to the pipe issue Chris
> very recently fixed? i.e. some people cat (or bzcat, etc) patches into the
> patch command, while others use the command options to specify source location.

Yes. I use patch by redirecting the patches file to the input.

--
Antoine 'MORB' Chavasse / CdBS Software

--
Want to unsubscribe from this list?
Send a message to [email-masked]